import request from "@/utils/request";
// 获取订单列表
export function casDealLogList(params) {
  return request({
    url: `/business/casDealLog/list`,
    method: "get",
    params,
  });
}
// 获取发票列表
export function billList(params) {
  return request({
    url: `/business/casDealLog/billList`,
    method: "get",
    params,
  });
}
export function addDealLog(data) {
  return request({
    url: `/business/casDealLog`,
    method: "post",
    data,
  });
}
export function DealLogDetail(id) {
  return request({
    url: `/business/casDealLog/${id}`,
    method: "get",
  });
}
export function updateDealLog(data) {
  return request({
    url: `/business/casDealLog`,
    method: "put",
    data,
  });
}
